.Container {
		padding: 0;
		margin: 0;
	}

	.Container li {
		list-style-type: none;
	}

	/* indent for all tree children excepts root */
	.Node {
		margin-left: 5px;
		zoom: 1;

	}

	.IsRoot {
		margin-left: 0;
	}

	.ExpandOpen .Expand {
	}

	/* closed is higher priority than open */
	.ExpandClosed .Expand {
	}

	/* highest priority */
	.ExpandLeaf .Expand {
	}

	.Content {
		min-height: 30px;
		margin-left:5px;
	}
	* html  .Content {
		height: 18px;
	}

	.Expand {
		color: #227395;
		cursor: pointer;
		border-bottom: 1px dashed #227395;
		float: left;
		font-size:20px;

	}
	.ExpandOpen .Container {
		display: block;
	}
	.ExpandClosed .Container {
		display: none;
	}

	.ExpandOpen .Expand, .ExpandClosed .Expand {
		cursor: pointer;
	}
	.ExpandLeaf .Expand {
		cursor: auto;
	} 
